# Function getIconWithSettingName

- getIconWithSettingName(config, settingName): any

- Retrieves the icon associated with the specified setting name.

  #### Parameters

  - config: any

    The configuration object containing icons.

  - settingName: any

    The setting name to search for.

  #### Returns any

  The icon associated with the specified setting name.

  - Defined in src/configs/inputs/configHandler.ts:90